﻿header{
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
}
.header-logo{
    width: 180px;
    max-width: 100%;
    display: block;
    position: absolute;
    left: 50px;
    top: 10px;
    font-family: 'cwTeXFangSong';
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: 2px;
}
.header-menu{
    position: absolute;
    right: 50px;
    top: 10px;
}
.header-menu li{
    font-size: 14px;
    color: #555;
    display: inline-block;
    padding-right: 30px;
    letter-spacing: 2px;
    position: relative;
}
.header-menu li:last-child{
    padding-right: 0;
}


#about .header-menu li,
#about .header-logo{
    color: #FFF;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 13px;
    z-index: 99999;
    display: none;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
.rwd-menu span{
    background-color: #555;
}
.rwd-menu span:nth-child(even){
    margin: 8px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -24px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.header-menu-title{
    font-size: 16px;
    margin-bottom: 10px;
}
.header-menu-s-list-box{
    position: absolute;
    left: 0;
    width: 150px;
    display: block;
    background-color: rgba(0,0,0,0.7);
    transition: all .3s linear;
    transform: scale(1,0);
    transform-origin: top;
    margin-top: 6px;
}
.header-menu-s-list{
    color: #FFF;
    letter-spacing: 2px;
    font-size: 14px;
    padding: 5px 0;
    display: block;
    padding-left: 10px;
}

.header-menu-list h2.header-menu-title{
    cursor: context-menu;
}